# 32/64bit spec-file
#
Name:			ogmrip-webm
Version:		0.1
Release:		%mkrel 1

Summary:		ogmrip-webm plugin 
Source0:		%{name}-%{version}.tar.xz
License:		LGPL
Group:			Video
Url:			http://ogmrip.sourceforge.net/
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:		glib2-devel
BuildRequires:		ogmrip-devel
BuildRequires:		perl-XML-Parser
BuildRequires:		pkgconfig
Requires:		mkvtoolnix
Requires:		ogmrip
Obsoletes:  %name < %version


%description
ogmrip-webm is a plugin for OGMRip which adds support for the OGG container.


%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x \
      --enable-static=no

%make 

%install
rm -rf %{buildroot}
%makeinstall_std


%find_lang %{name}

rm -f %{buildroot}%{_libdir}/ogmrip/container-plugins/*.la
rm -f %{buildroot}%{_libdir}/ogmrip/video-plugins/*.la

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_libdir}/ogmrip/video-plugins/*.so
%{_libdir}/ogmrip/container-plugins/*.so
%{_datadir}/ogmrip/profiles/profile-webm.xml

%changelog
* Sun Feb 24 2013 Ken <lxgator@gmail.com> 0.1-1pclos2013
- initial pkg

